/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.zeit-element-eigenschaften {
  .ant-checkbox-wrapper {
    display: flex;
    margin-left: 0;
    &.ant-checkbox-wrapper-disabled {
      cursor: default;
      .ant-checkbox-disabled {
        display: none;
        & + span {
          color: #000;
          svg {
            margin-left: 0;
          }
        }
      }
    }
  }
}
